/*
   14 March 202213:35:25
   User: simfosia
   Server: 10.7.17.205
   Database: HRIS
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.REC_PERENCANAAN_PEGAWAI ADD
	TANGGAL_PENUTUPAN date NULL
GO
ALTER TABLE dbo.REC_PERENCANAAN_PEGAWAI SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
